@CHARSET "UTF-8";
body, html {
    margin: 0;
    padding: 0;
}

body,h1,h2,h3,h4,h5,h6 {
    font-family: "Raleway", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    font-size: 18px;
}

body {
    line-height: 2;
    color: #444;
    background: #fff;
}

section {
    width: 100%;
    height: 80%;
    padding-top: 30px;
    position: relative;
    text-align: left; 
}

.header {
    width: 100%;
    text-align: center; 
    background: #409f89; 
    color: #fff;
}
.header h1 {
    margin-left: 50px; 
}
.container {
    width: 100%;
    position: relative;
    height: 80%;
}

h3, h4 {
    font-weight: 700;
}

h1,h2,h3,h4,h5,h6 {
    margin: 10px 0;
    line-height: 20px;
    color: inherit;
}


h1,h2,h3 {
    line-height: 40px;
}

h2 {
    font-size: 50px;
    line-height: 1.2;
}

h3 {
    font-size: 24.5px;
}

h4 {
    font-size: 17.5px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 11.9px;
}

a {
    text-decoration: none;
    color: #409f89;
}

a:hover {
    text-decoration: underline;
}

a:active {
    color: #47b5e2;
}

h1 {
    margin: 0;
    padding: 0;
    float: left;
    color:#fff;
    font-weight:bold;
    font-size:35px;
    text-transform:uppercase;
    padding-top: 10px;
    margin-right:30px;
}

footer {
    text-align: center;
    position: relative;
    top: 50px;
}

footer p {
    margin: 0;
    color: #999;
}

/* Navigation Styles */
nav {
    background: #409f89 ;
    padding: 10px 0;
    min-height: 80px;
}

nav ul, nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav a {
    padding: 0 1em;
    color: #EEE;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    display: block;
    background:#409f89;
}

nav a:hover {
    background: #20B2AA;
    text-decoration: none;
}

nav a:active {
    background: #27637e;
    color: #fff;
}

nav ul.toplinks {
    padding: 0;
    position: relative;
}

nav #menu {
    clear: left;
    clear: none;
}

nav li, nav a {
    float: left;
}

/* Content Styles */
.docs-nav {
    background-color: #f5f5f5;
    list-style: none;
    margin: 0 0 0 50px;
    padding: 15px 20px;
    font-size: 0.97em;
    position: absolute;
    top: 0;
    width: 150px;
}

.docs-nav a {
    display: block;
    margin: 0 -20px;
    padding: 0 20px;
    text-decoration: none;
}

.docs-nav a:hover {
    background: #eee;
}

.docs-nav a:active{
    background: #eee;
    border-right: 2px solid #ccc;
}

.docs-nav .separator {
    height: 20px;
}

.docs-content {
    padding-left: 300px;
}
